Subject: Order #415459
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 20 Nov 2007 12:20:48 -0500

Mike,
I got the correct info. from Joey Sheets for this internet order (415459).  I added the company name and the contact name.  I also noticed that when I saved that info.it defaulted to the first sales person in the list (Allison F).  I added "On-line" as a user just so it was available.  Can you set this so that the internet orders 
automatically have "On-line" as the sales person.  You can remove it as a choice from the list once you have the update in place.  I don't think I will need to change this again once we get everything updated.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]